Project

General

Profile

Bug #10673

Upgrade pulp to 2.6.2

Added by Justin Sherrill over 6 years ago. Updated over 3 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Difficulty:
easy
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

upgrade nighties to either 2.6.1 or 2.6.2 if released

Associated revisions

Revision 6e554d70 (diff)
Added by Eric Helms over 6 years ago

Fixes #10673: Changes needed to upgrade to Pulp 2.6.2

Revision 1cdb48b9
Added by Eric Helms over 6 years ago

Merge pull request #5363 from ehelms/fixes-10673

Fixes #10673: Changes needed to upgrade to Pulp 2.6.2

Revision 15f2b73c (diff)
Added by Eric Helms over 6 years ago

Refs #10673: Pulp server no longer requires python-gofer-qpid.

Revision faa070bc
Added by Eric Helms over 6 years ago

Merge pull request #5379 from ehelms/refs-10673

Refs #10673: Pulp server no longer requires python-gofer-qpid.

History

#1 Updated by Eric Helms over 6 years ago

  • Assignee changed from Justin Sherrill to Eric Helms

#2 Updated by Eric Helms over 6 years ago

  • Subject changed from Upgrade pulp to 2.6.1 to Upgrade pulp to 2.6.2

#3 Updated by The Foreman Bot over 6 years ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello/pull/5363 added
  • Pull request deleted ()

#4 Updated by Eric Helms over 6 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

Applied in changeset commit:katello|6e554d70018f1c0acbb9d0dbbc7a70367dd96642.

#5 Updated by Eric Helms almost 6 years ago

  • Project changed from Katello to Packaging
  • Category deleted (88)

#6 Updated by Greg Sutcliffe over 3 years ago

  • Target version deleted (Katello 2.3.0)

Also available in: Atom PDF